Google Chrome - Foro de ayuda

error 7 no puedo actualizar

juanZXable
29/08/14 15:50
1) Escribe versión de Google Chrome (chrome://version/):  Versión 35.0.1916.114 m
2) ¿Se reproduce el problema en una ventana de incógnito? si

3) Adjunta una captura de la pantalla de tu problema/error/incidencia:   

4) Describe detalladamente el problema: me aparece esto Se ha producido un error durante la actualización (error: 7).Se ha producido un error al comprobar las actualizaciones: No se puede actualizar Google Chrome debido a configuraciones contradictorias de la política de grupo de Google Update. Anula la política de actualización para los archivos binarios de Google Chrome con el editor de políticas de grupo y vuelve a intentarlo. Para obtener más información. ¿Que debo hacer?

Respuestas (0)